/*
 * Arrebol Consultancy copyright.
 * 
 * This code belongs to Arrebol Consultancy
 * its use, redistribution or modification are prohibited 
 * without written authorization from Arrebol Consultancy.
 */
package com.arrebol.apc.model.ws.parsed;

import java.util.List;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;

/**
 *
 * @author Carlos Janitzio Zavala Lopez <janitzio.zavala@arrebol.com.mx>
 */
@XmlRootElement(name = "feesToPayByLoan")
public class FeesToPayByLoanRequestJaxb {

    String idLoan;
    String idUser;
    List<FeeToPayRequestJaxb> feeToPayList;

    public FeesToPayByLoanRequestJaxb() {
    }

    @XmlElement(name = "idLoan")
    public String getIdLoan() {
        return idLoan;
    }

    public void setIdLoan(String idLoan) {
        this.idLoan = idLoan;
    }

    @XmlElement(name = "idUser")
    public String getIdUser() {
        return idUser;
    }

    public void setIdUser(String idUser) {
        this.idUser = idUser;
    }

    @XmlElement(name = "feeToPayList")
    public List<FeeToPayRequestJaxb> getFeeToPayList() {
        return feeToPayList;
    }

    public void setFeeToPayList(List<FeeToPayRequestJaxb> feeToPayList) {
        this.feeToPayList = feeToPayList;
    }

}
